amiCrc = static_library(
    'amiCrc',
    sources: [
        'amiCrc.c',
    ],
)

amiTimer = static_library(
    'amiTimer',
    sources: [
        'amiTimer.c',
    ],
)

amiDebug = static_library(
    'amiDebug',
    sources: [
        'amiDebug.c',
    ],
)

amiMd5 = static_library(
    'amiMd5',
    sources: [
        'amiMd5.c',
    ],
)
